/* GENERAL */

html {
    height: 100%;
}


body {
	background-color:#1b1b1b;
	height : 100%;
	margin : 0;
	padding: 0;
	font-family:arial;
	font-size:14px;
	color: #fff;
}




#page-table {
    height: 100%;
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

#page-td {
    height: 100%;
    padding: 0;
    vertical-align: middle;
}

div#global {
    width: 640px;
    margin: 20px auto;
    text-align: center;
}


a.g 		{ text-decoration:none; color: #333; }
a.g :hover  	{ text-decoration: underline;}
a.g :link	{ color: #000000; text-decoration:none; }
a.g :visited	{ color: #000000; text-decoration:none; }
a.g :active	{ color: #000000; text-decoration:none; }
a.g :hover	{ color: #fecb00; text-decoration:none; }


a.d 		{ text-decoration:none; color: #333; }
a.d:hover  	{ text-decoration: underline;}
a.d:link	{ color: #000000; text-decoration:none; }
a.d:visited	{ color: #000000; text-decoration:none; }
a.d:active	{ color: #000000; text-decoration:none; }
a.d:hover	{ color: #fecb00; text-decoration:none; }


.gauche {
	border-radius: 5px;
	width: 320px;
	padding: 66px 30px 66px 15px;
	vertical-align:middle;
	text-align: center;
	box-shadow: 2px 2px 12px #000; 
	background-color: #272725;
}

.droite {
	border-radius: 5px;
	width: 320px;
	padding: 66px 30px 66px 15px;
	vertical-align:middle;
	text-align: center;
	box-shadow: 2px 2px 12px #000; 
	background-color: #272725;
}

td.gauche:hover {
	background-color: #3c3c3a;
}

td.droite:hover {
	background-color: #ffcf00;
}
.titre{
	color: #ffcf00;
}